.txtfild {
  background-color: #efefef;
  border: 1px solid #8C8C8C;
  color: #000000;
  font-family: Arial;
  font-size: 12px;
  height: 25px;
  margin-top: 8px;
  padding-right: 5px;
  width: 170px;
}
.lbartxt {font-weight:bold;color:#ffffff;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif; line-height:18px;position:relative;right:10px;}

.slider{border: 0px solid;}
.slidhead{font-family:Arial; font-size:12px; font-weight:bold;color:#2474E4;letter-spacing:0px;position:relative;right:4px;}
.slidtxt{font-family:Arial; font-size:12px; font-weight:normal;color:#000000;text-align:justify;letter-spacing:0px;position:relative;right:4px;}

.overbutton{background-color:buttonface;border:1px solid buttonshadow;border-left:1px solid buttonhighlight;border-top:1px solid buttonface;padding:1px;cursor:hand;}
.downbutton{background-color:buttonface;border:1px solid buttonshadow;border-right:1px solid buttonhighlight;border-bottom:1px solid buttonhighlight;padding:2px;padding-bottom:0px;padding-right:0px;cursor:hand;}
.input{background-color:whitesmoke; border: 1px solid #5e5e5e; font-size:12px;font-family: Arial;}
.textop{cursor:hand;}


.icon {
    left: 6px;
list-style-type: none;
margin: 0;
padding: 0;
position: absolute;
top: -140px;
}